@charset "utf-8";




.irp_comment { text-align: right; margin: 4em 0 0;width: 100%;}
.irp_comment a {color:#333;text-decoration: none}

/*IRTOP*/
.cate-news_pr:after {content: "その他";}
.newsbox li .cate.cate-news_pr { background: #b6ccd9; color: #FFFFFF;}
.cate-news_pr2:after {content: "その他";}
.newsbox li .cate.cate-news_pr2 { background: #b6ccd9; color: #FFFFFF;}
.cate-news_press:after {content: "適時開示";}
.newsbox li .cate.cate-news_press { background: #8fb896; color: #FFFFFF;}
.cate-news_ir:after {content: "IR資料";}
.newsbox li .cate.cate-news_ir { background: #ef845d; color: #FFFFFF;}
.cate-news_tanshin:after {content: "決算短信";}
.newsbox li .cate.cate-news_tanshin { background: #95cbe7; color: #FFFFFF;}
.cate-news_yuho:after {content: "有価証券報告書";}
.newsbox li .cate.cate-news_yuho { background: #dbc66a; color: #FFFFFF;}
.cate-news_getsuji:after {content: "月次情報";}
.newsbox li .cate.cate-news_getsuji { background: #dd92b5; color: #FFFFFF;}
.cate-news_cg:after {content: "IR資料";}
.newsbox li .cate.cate-news_cg { background: #ef845d; color: #FFFFFF;}
.cate-news_shoshu:after {content: "IR資料";}
.newsbox li .cate.cate-news_shoshu { background: #ef845d; color: #FFFFFF;}

.cate-getsuji:after {content: "月次情報";}
.newsbox li .cate.cate-getsuji { background: #dd92b5; color: #FFFFFF;}
@media (max-width:767px) {
}



/*IR NEWS*/
.ir_menu .col-6 li.clm {    width: calc(13.33333333333333333333% - 1px) !important;}




@media (max-width:767px) {
}

/*highlight*/
.charts {width:100%}
.irp-highlight-table tbody th:nth-child(1) {display:none}
#irp-cmtable-31501-A tr:nth-child(5), #irp-cmtable-31501-A tr:nth-child(6), #irp-cmtable-31501-A tr:nth-child(7) {display:none}

#irp-cmtable-31102_21301-A tr:nth-child(5) th:nth-child(2):after {content:"(%)"}
.tbl_hl th.year {white-space: nowrap;padding: 5px 0}


@media (max-width:767px) {
.fin_graph_line {display:block}
.fin_graph {
    width:inherit;
}
.tbl_hl th.year {white-space:inherit;}
.tbl_hl th.year span { display: block;}
}
.fin_graph h3 span {
    margin-top: 4em !important;
}

/*Library*/

@media (max-width:767px) {
}

/*calendar*/

#irpage .list-box  li.irp-calendar-item time.nolink { color: rgb( 192,39,45 ); width: 140px; display: inline-block;font-size:; padding: 20px 0 0 10px;}
#irpage .list-box li.irp-calendar-item {font-size: 93.5%;}
@media (max-width:767px) {
}


#irp-library-category p.nodata:after {
    content: "現在、ご案内可能な情報はございません。";
    position: absolute;
    margin-top: -2em;
    z-index: 0;
}
#irp-library-category ul {background-color: #fff;position:relative;z-index: 1;}

	#irp-getsuji-all ul {margin-bottom: 50px;}
/*	#irp-getsuji-all #sect_y18 {display:none}*/

#irpage .list-box #irp-getsuji-all li a time::after { content: url(//www.gift-group.co.jp/ir/img/common/ico_pdf.png); position: absolute; top: -5px; right: 20px;}
#irpage .list-box #irp-getsuji-all li a time { width: 170px; display: inline-block; position: relative;}

#irp-library-category a.url  time {  padding-right: 2em;}

@media (max-width:767px) {
.irp-faq dd img {height: auto;}
}
/* 決算説明資料カテゴリ(2026-08-14追加・タグ3種) */
.cate-news_setsumei:after {content: "説明会資料";}
.newsbox li .cate.cate-news_setsumei { background: #a58cc0; color: #FFFFFF;}
.cate-news_setsumei_movie:after {content: "説明会動画";}
.newsbox li .cate.cate-news_setsumei_movie { background: #a58cc0; color: #FFFFFF;}
.cate-news_setsumei_qa:after {content: "Q＆A";}
.newsbox li .cate.cate-news_setsumei_qa { background: #a58cc0; color: #FFFFFF;}
